# de4l-stop-detection

Algorithm to detect places of interest (POI) in trajectories, according to Primault, V. (2018) Practically Preserving and Evaluating Location Privacy.

Install this package via pip:
```bash
pip install git+https://git@git.informatik.uni-leipzig.de/scads/de4l/privacy/de4l-stop-detection.git
```